Error while configuring ERwin Mart server

I am configuring ERwin Mart server and got this error: requires oracle client software version 8.1.7 or greater

So, I installed Oracle 10.x client and tried to configure the mart server again, resulted in the same error.

I also went to Oracle_home and in the security tab - added "Authenticated User" with Read and Execute permissions and rebooted my system. But still the same error.

I am using windows 2008 64 bit system.

Could someone please suggest?

Who is Participating?
Praveen Kumar ChandrashekatrConnect With a Mentor Database Analysist Senior Commented:
To create a Mart Server with oracle database then first you have to install the oracle client and configure the tnsnames.ora file for connecting to the oracle database.

Go through the installation and configuration doc of Mart server as shown below.

For steps to setting up and Administering the Oracle Database and Client as shown in below doc.
MRPTAuthor Commented:
Thank You
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.